Subject: Re: [86attendees] Wild Turkeys in the Parking Lot

From: Mike Jones <[email-masked]>
Date: Tue, 12 Mar 2013 15:19:49 +0000

Wild turkeys in the dining room - from the “truth is stranger than fiction” file...

http://www.facebook.com/media/set/?set=a.10150542784922856.406171.503057855&type=1&l=74eb6e549b

From: Chris Morrow
Sent: ‎March‎ ‎12‎, ‎2013 ‎7‎:‎12‎ ‎AM
To: Livingood, Jason
CC: [email-masked]
Subject: Re: [86attendees] Wild Turkeys in the Parking Lot

twas these:
http://www.flickr.com/photos/uucmorrow/sets/72157632980495734/

On Tue, Mar 12, 2013 at 9:29 AM, Livingood, Jason
<[email-masked]> wrote:
> As I arrived this morning I noticed a pair of wild turkeys wandering across
> the parking lot. This was mildly interesting, and I did notice that they
> were not wearing IETF badges (not even a day pass). If you have never seen a
> turkey before, see info at http://myfwc.com/hunting/by-species/turkey/.
>
> FWIW, I believe they can run rather quickly. While nice to admire & observe
> from a distance, you probably don't want to get too close. ;-)
>
> Jason
>
>
> _______________________________________________
> 86attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/86attendees
>
_______________________________________________
86attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/86attendees